variables:
  REPORT_FILENAME: gl-sast-report.json
  MAJOR: 2
  MAX_SCAN_DURATION_SECONDS: 176

include:
  - https://gitlab.com/gitlab-org/security-products/ci-templates/raw/master/includes-dev/analyzer.yml
